"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "キャンセル";
"GoogleKitDialogsTryAgainAction" = "もう一度やり直す";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "警告";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "閉じる";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "ダイアログを閉じるには、ダブルタップしてください";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "アラートを閉じる";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "アラートを閉じるにはダブルタップしてください";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "ポップアップを閉じる";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "ポップアップ ウィンドウを閉じるには、ダブルタップしてください";
